# collider setup
BEAMS: 2212
BEAM_ENERGIES: 6500

# me generator settings
ME_GENERATORS: [Comix, Amegic, OpenLoops]
METS: { CLUSTER_MODE: 16 }

PROCESSES:
- 93 93 -> 90 90 90 90 93{3}:
    Order: {QCD: 0, EW: 4}
    CKKW: 30
    2->4-5:
      NLO_Mode: MC@NLO
      NLO_Order: {QCD: 1, EW: 0}
      ME_Generator: Amegic
      RS_ME_Generator: Comix
      Loop_Generator: OpenLoops
    2->5-7:
      Integration_Error: 0.05

SELECTORS:
- VariableSelector:
    Variable: PT
    Flavs: 90
    Ranges: [[5.0, E_CMS], [5.0, E_CMS]]
    Ordering: "[PT_UP]"
- [Mass, 11, -11, 10.0, E_CMS]
- [Mass, 13, -13, 10.0, E_CMS]
- [Mass, 15, -15, 10.0, E_CMS]
